package com.gtiit.shr.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
public class IndexController {


    @RequestMapping({"/", "/index"})
    public ModelAndView index() {
        ModelAndView index = new ModelAndView("index");
        return index;
    }

    @RequestMapping({"/detail"})
    public ModelAndView router() {
        ModelAndView detail = new ModelAndView("detail");
        return detail;
    }
}
